/*
Template:ystandard
Theme Name:ystandard-child
*/

/* ========================================
   基本スタイル（モバイル）
======================================== */
body{
width:100%;
height:100%;
margin:0 auto;
padding:0;
font-size:16px;line-height:1.75em;
background:#fff;
   overflow-x: hidden;}

a{text-decoration:none;}

ol, ul {
    margin: 0;
    padding:0;
}
li{list-style:none;}

p {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0em;
    padding: 0;
    line-height: 1.5;
    letter-spacing: .05em;
}

h1+h2, h2+h3, h3+h4, h4+h5, h5+h6 {
    margin-top: 0;
}

.entry-content h1+h2, .entry-content h2+h3, .entry-content h3+h4, .entry-content h4+h5, .entry-content h5+h6 {
    margin-top: 0em;
}

h2{
    font-size: 1.8em;
    font-weight: 600;}
h3{font-size: 1.5em;}

td, th {
    border-right:none;
    border-bottom:none;
}

tr {
    border-left:none;
}

amp-img, img {
    vertical-align: bottom;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 0em;}

.entry-content>* {margin-top:0;}

.back-to-top__content {
	box-shadow:none;}

#back-to-top {
    bottom: 1vw;
    right: 1vw;
	rgba(89, 72, 62, 0.5);
	
}
.footer-copy{margin:0 auto;width:100%;color:#59483e;padding-bottom: 0em;}
#footer-poweredby{display:none;}

.footer-main>* {
    margin-top: 2em;
}
.grecaptcha-badge { visibility: hidden; }

.container {
     max-width: 100%;
    margin: 0 auto;
    padding: 0;
}
.monly{display:block;}
.ponly{display:none;}
.center {
	text-align: center;
}

a:hover {
	text-decoration: none;
	color: #59483e;
	transition: all 0.4s;
}

.small {
	font-size: 0.8em;
}

.flex_box {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.site-branding .custom-logo {
    margin-left: 1em;
}

/* ========================================
   Header
======================================== */

.head_box {
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	padding: 0.5em 0;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.disc {
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	width: 100%;
	margin-top: 0.5em;
}

.tel {
	line-height: 1.2em;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 1em 0 1.2em;
	background: url("../img/tel.png") no-repeat center left;
	background-size: contain;
}

.time {
	color: #ffffff;
	font-weight: bold;
	margin-top: 0.5em;
}

h3.headtel{
	color: #ffffff;
   font-size: 1.75em;
    margin-left: 1em;
	text-align:left;
	    background: #ef8346;
    border-radius: 0.5em;
    padding: 8px 16px;
}

h3.headtel span {
display: block;
    font-size: 0.45em;
}

h3.headtel a {
	color: #ffffff;
}

h3.headtel a:hover {
	opacity:0.5;
}


.header-type--row1 .global-nav {
    margin-right: 2em;
}

/* ========================================
   Slide
======================================== */
.main-slide li:focus {
	outline: none;
}

.main-slide .slide-arrow {
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 9999;
	width: 2vw;
	height: 2vw;
}

.main-slide .prev-arrow {
	left: 2%;
}

.main-slide .next-arrow {
	right: 2%;
}

.main-slide .slick-slide img {
	width: 100%;
}

/* ========================================
   Logo Box
======================================== */
#main-header {
	position: relative;
}

.logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 1;
}

.logo img {
	max-width: 120px;
}

/* ========================================
   Menu
======================================== */
.menu {
	background-color: #f2bb77;
	margin-top: -0.25em;
}

.menu .container {
	width: 250px;
}

.menu-trigger {
	display: inline-block;
	width: 36px;
	height: 28px;
	vertical-align: middle;
	cursor: pointer;
	position: fixed;
	top: 20px;
	right: 25px;
	z-index: 100;
	transform: translateX(0);
	transition: transform .5s;
}

.menu-trigger.active {
	transform: translateX(-250px);
}

.menu-trigger span {
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #59483e;
	transition: all .5s;
}

.menu-trigger span:nth-of-type(1) {
	top: 0;
}

.menu-trigger.active span:nth-of-type(1) {
	transform: translateY(12px) rotate(-45deg);
}

.menu-trigger span:nth-of-type(2) {
	top: 12px;
}

.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}

.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}

.menu-trigger.active span:nth-of-type(3) {
	transform: translateY(-12px) rotate(45deg);
}

nav {
	width: 250px;
	height: 100%;
	padding-top: 100px;
	background-color: rgba(163, 166, 70, 0.8);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
	transform: translate(250px);
	transition: all .5s;
}

nav.open {
	transform: translateZ(0);
}

.menu_list {
	padding: 0.5em 0;
}

.menu_list li {
	list-style: none;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}

.menu_list li a {
	padding: 0.5em 2em;
	display: block;
}

.global-nav__menu>.menu-item>a {font-size:1.2em;}

/* ========================================
   Title
======================================== */
h2.t01 {
	margin: 0.5em 0 1.5em 0;
}

.t02 {
	color: #a3a646;
	font-weight: bold;
	margin: 0 0 1em 0;
}

.t02 span {

	padding: 0 0.5em 0.3em 0.5em;
}

.t02a {
	background: url("https://hikarisukoyaka.com/wp-content/uploads/2025/10/icon01.png") no-repeat 0.5em center;
	background-size: contain;
	padding: 0.5em 0 0.3em 3em;
}

.t02b {
	background: url("https://hikarisukoyaka.com/wp-content/uploads/2025/10/icon02.png") no-repeat 0.5em center;
	background-size: contain;
	padding: 0.5em 0 0.3em 2.5em;
}

.t03 {
	color: #59483e;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 0.5em 0;
}

.t04 {
	font-weight: normal;
	margin: 0 0 0.5em 0;
}

/* ========================================
   Box
======================================== */
.box01 {
	border: solid 1px #a3a646;
	padding: 1em 1.5em;
}

/* ========================================
   About
======================================== */
.sec01 {
	max-width: 850px;
	padding: 3em 0.5em 5em 0.5em;
	margin: auto;
	color: #59483e;
}

.sec01 p {
	line-height: 2em;
}

/* ========================================
   Image Box
======================================== */
.img_box {
	padding: 8em 0;
}

.img_box_a {
	background: url("https://hikarisukoyaka.com/wp-content/uploads/2025/10/t01.jpg") no-repeat center center;
	background-size: cover;
}

.img_box_b {
	background: url("https://hikarisukoyaka.com/wp-content/uploads/2025/10/t02.jpg") no-repeat center center;
	background-size: cover;
}

/* ========================================
   Rule
======================================== */
#rule {
	padding-top: 2em;
	max-width: 1140px;
	    margin: 40px auto;
}

#rule .box01 p {
	font-size: 1em;
}

.rule_box02 {
	margin: 3em 0 5em 0;
	padding: 0 0.5em;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.img_frame {
	max-width: 100%;
	margin: 0 auto 0.5em auto;
}

.img_frame img {
	padding: 0;
	display: block;
	border: solid 1px #a3a646;
	border-radius: 25px;
}

.rb_l {
	width: 100%;
	margin-bottom: 2em;
}

.rb_r {
	width: 100%;
	padding: 0;
}

.rb_r > p {
	float: none;
}

.rb_r_text {
	float: none;
	display: contents;
}

.rb_r_text .t03 {
	text-align: center;
}

.rule_box02 p {
	color: #59483e;
	line-height: 2em;
}

/* ========================================
   Service
======================================== */
#service {
	padding-top: 2em;
	padding-bottom: 0.5em;
	max-width: 1140px;
	    margin: 40px auto;
}

#service .flex_box {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

#service .flex_box dl {
	width: 100%;
	padding-top: 1.5em;
	margin-bottom: 2em;
}

#service .box01 dt::before {
	content: "◎";
}

#service .box01 dd {
	padding-left: 1em;
	margin-bottom: 1.5em;
}

/* ========================================
   Contact
======================================== */
#contact {
	padding-top: 1em;
	padding-bottom: 5em;
	max-width: 1140px;
	    margin: 40px auto;
}

.contact_box {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.contact_box > div {
	width: 100%;
	padding-bottom: 1.5em;
	margin-bottom: 2em;
}

.mail_box dt {
	color: #59483e;
	font-size: 0.9em;
}

.mail_box dt span {
	display: none;
}

.error_blank {
	font-size: 0.9em;
	color: #ef8346;
}

.mail_box dd input,
.mail_box dd textarea {
	width: 100%;
	border: none;
	background-color: rgba(163, 166, 70, 0.4);
	padding: 0.5em;
	margin-bottom: 0.5em;
	font-size: 1.05em;
}

#form_submit {
	text-align: center;
	margin-top: 1em;
}

#form_submit input {
	background-color: #a3a646;
	border: none;
	color: #ffffff;
	font-size: 1.1em;
	padding: 0.3em 1.5em 0.3em 2em;
	letter-spacing: 0.5em;
	border-radius: 7px;
}

.mail_box dd input:focus,
.mail_box dd textarea:focus {
	outline: 2px solid #a3a646;
}

#form_submit input:focus {
	outline: none;
}

#form_submit input:hover {
	background-color: #ef8346;
	transition: all 0.3s;
}

.contact_box > .map_box {
	width: 100%;
	padding: 2em 1.5em;
}

.map_box {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.map_text {
	width: 100%;
	margin-bottom: 1em;
}

.map_text h3 {
	margin: 0 0 1em 0;
	font-size: 1.1em;
}

.map_text p {
	line-height: 1.8em;
}

.map_text a {
	color: #000000;
	font-weight: normal;
}

.map {
	width: 100%;
	padding-left: 0;
}

.map iframe {
	max-height: 300px;
}

/* ========================================
   Footer
======================================== */
#main-footer {
	background-color: #d5d95b;
}

.footer_box {
	padding: 2em 0 0 0;
	max-width: 1140px;
	margin: 0 auto;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.footin img{width:100%;max-width:180px;}

.ft_c {
	width: 100%;
	padding: 1em 0.5em 0 0.5em;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	    justify-content: center;
}

.ft_c li {
	color: #59483e;
	margin-bottom: 0.5em;
	list-style: none;
	padding: 0.2em 1em;
}


.copy {
	color: #ffffff;
	font-size: 0.9em;
	padding: 2em 0 1em 0;
}

/* ========================================
   Thanks
======================================== */
#contact.thanks {
	padding-bottom: 0;
}

.btn a {
	display: inline-block;
	background-color: #a3a646;
	color: #ffffff;
	font-size: 1.1em;
	padding: 0.5em 1em;
	border-radius: 7px;
}

.btn a:hover {
	background-color: #ef8346;
	transition: all 0.3s;
}

/* ========================================
   Page Top
======================================== */
#pagetop {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 1em;
	bottom: 1em;
}

#pagetop a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	opacity: 0.6;
	background: #59483e;
}

#pagetop a::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f106';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

#pagetop a:hover {
	opacity: 1;
}

/* ========================================
   Contact Form
======================================== */
.t_icon img.icontactimg {
	width: 85%;
}

.contact_wrap {
	border: 2px solid #CF4001;
	border-radius: 1em;
	text-align: center;
	margin: 3em auto;
	padding: 1em 1em 0;
}

table.contactt {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 960px;
	margin: 0 auto 16px;
	text-align: center;
	border-top: none;
}

.contactt th {
	text-align: center;
	font-size: 14px;
	color: #666666;
	padding: 8px 4px 0;
	width: 100%;
	background: none;
	display: block;
}

.contactt td {
	font-size: 13px;
	width: 100%;
	padding: 0 4px 4px;
}

.contactt td.koumoku {
	font-size: 15px;
}

.entry-content table p {
	margin: 0em auto;
	text-align: left;
}

#formbtn {
	padding: 15px;
	max-width: 350px;
	background: #a3a646;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 24px auto 0;
	display: block;
	border: none;
}

#formbtn:hover {
	background: #ef8346;
	color: #ffffff;
	border: 1px solid #aaaaaa;
}

input[type=email],
input[type=search],
input[type=text],
input[type=url],
input[type=tel],
select,
textarea {
	display: block;
	width: 100%;
	-webkit-appearance: none;
	background-color: rgba(163, 166, 70, 0.4);
	border: none;
}

table.contactt th,
table.contactt td {
	display: block;
	width: 100%;
	max-width: 840px;
	border-top: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	border: none;
}

table.contactt th.first{padding:0 4px 0;}

table.contactt tr {
	border: none;
}

div.wpcf7 .ajax-loader {
	display: none;
}

span.caution {
	font-size: 10px;
	display: block;
	margin-top: 4px;
}

.wpcf7-spinner {
	width: 0;
	margin: 0;
	display: contents;
}

.contactatt {
	text-align: left;
	margin: 0 auto;
	font-size: 10px;
}

.formad {
	line-height: 0.5;
}

.no-title .content__main {
 padding-left:1em;
	padding-right:1em;
}


/* ========================================
   Contact Form2
======================================== */

.contact_wrap {
	border: 2px solid #CF4001;
	border-radius: 1em;
	text-align: center;
	margin: 3em auto;
	padding: 1em 1em 0;
}

table.contactt2 {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 720px;
	margin: 0 auto 16px;
	text-align: center;
	border-top: none;
}

.contactt2 th {
	text-align: center;
	font-size: 16px;
	color: #666666;
	padding: 8px 4px 8px;
	width: 100%;
	background: none;
	display: block;
}

.contactt2 td {
	font-size: 16px;
	width: 100%;
	padding: 0 4px 16px;
	    display: block;
}

.contactt2 td.koumoku {
	font-size: 16px;
}


#formbtn2 {
	padding: 15px;
	max-width: 350px;
	background: #a3a646;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 24px auto 0;
	display: block;
	border: none;
}

#formbtn2:hover {
	background: #ef8346;
	color: #ffffff;
	border: 1px solid #aaaaaa;
}

table.contactt2 input[type=email],
table.contactt2 input[type=search],
table.contactt2 input[type=text],
table.contactt2 input[type=url],
table.contactt2 input[type=tel],
table.contactt2 select,
table.contactt2 textarea {
	    display: block;
    width: 100%;
    -webkit-appearance: none;
    background-color: rgba(255, 255,255, 0.4);
    border: 1px solid #a3a646;
    border-radius: 0.5em;
}
}

table.contactt2 th,
table.contactt2 td {
	display: block;
	width: 100%;
	max-width: 840px;
	border-top: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	border: none;
}

table.contactt2 th.first{padding:0 4px 0;}

table.contactt2 tr {
	border: none;
}

.contactatt2{
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
}

.formsection{margin-bottom:40px;}

/*見える化*/
table.mieruka{margin:2em auto;}
table.mieruka th,table.mieruka td{border:1px solid #666666;}
.mierukatxt h4{margin:1em 0;}
.mierukatxt ul{margin:1em auto;}
.mierukatxt ul li{font-weight:600;}

h2.p_h2{color: #a3a646;
    font-size: 1.7em;
    text-align: center;
    margin: 80px auto 24px!important;
	padding-bottom:0.5em;
	
  border-bottom: dotted 3px #a3a646/*下線*/}


.about1{margin: 40px auto;    text-align: center;}
.about2{margin: 40px auto;    text-align: center;}

.about1 img,.about2 img{    border-radius: 1em;
    text-align: center;
    margin: 0 auto 24px;}
.abouttxt{text-align:justify;}
table.price{font-size:0.75em;}
.global-nav__menu>.menu-item.current-menu-item>a:after {
   position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: var(--header-text);
    content: "";
    transition: width .3s;
}

.global-nav__menu>.menu-item.current-menu-item>a:hover:after {
    width: 100%;
}
.aams{    margin-bottom: 120px;
    margin-top: -3em;text-align:center;}
.aams img{width:100%;margin:0 auto;text-align:center;max-width:1140px;}

        .unit {
            text-align: right;
            margin-bottom: 10px;
        }
        .header-main {
            background-color: #333;
            color: white;
        }
        .highlight {
            background-color: #ff99cc;
        }
        .vertical-text {
            writing-mode: vertical-rl;
            text-orientation: upright;
        }
        .total-col {
            background-color: #f0f0f0;
            font-weight: bold;
        }
        .note-area {
            background-color: #f9f9f9;
            padding: 10px;
        }
        .small-text {
            font-size: 11px;
        }

.price{width:100%;}
.price th,.price td{border:1px solid #666666;width: 10%;}
.otherprice{width:100%;margin:40px auto 80px;}
.otherprice h3{margin-bottom:0.5em;font-size:1.1em;}
.otherprice table{border:1px solid #666666;}


/*求人情報*/
.job-table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-size: 16px;
}

.job-row {
  display: block;
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
}

.job-title {
  font-weight: bold;
  margin-bottom: 8px;
  color: #333;
}

.job-content {
  color: #555;
  line-height: 1.6;
}


/* ボタン全体 */
.entry-buttonwrap{
  display: flex;
	gap: 1em;
    margin: 4em auto;
}

/* 各ボタン */
.entry-btn {
	display: flex;
  align-items: center;
  background: #fff;
  padding: 16px 24px;
  border: 2px solid #ff8a50;
  border-radius: 999px;
  text-decoration: none;
  color:#ef8346;
  font-size: 1em;
  transition: 0.2s;
	    height: 80px;
}


/* ホバー */
.entry-btn:hover {
color:#ffffff; background: #ef8346;opacity:0.8;
}

/* アイコン */
.entry-btn i {
 font-size: 2.25em;
    margin-right: 0.5em;
}

.entry-text{display:flex;align-items: center;color:#ef8346;font-weight: bold;}
/* 文字部分 */
.entry-text span.main {
  font-weight: bold;
  font-size: 1.2em;
}

.entry-text span.sub {
  font-size: 1em;
  margin-top: 2px;
  opacity: 0.9;
}

.entry-text:hover{color:#ffffff;}

.entry-text span.main:hover,.entry-text span.sub:hover,{color:#ffffff;}


/* ========================================
   Tablet: 768px以上
======================================== */
@media screen and (min-width: 768px) {
	
	.ponly {
		display: block;
	}
	
	.monly {
		display: none;
	}
	
	.header-type--row1 .site-branding {
    padding:0;
}
	
	.header-type--row1 .global-nav {
    margin-right: 2em;
    padding: 0.5em 0;
}
	
	.flex_box,
	.rule_box02 {
		flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
	}
	
	/* Header */
	h1 {
		text-align: left;
	}
	
	h1 img {
		width: auto;
		display: block;
	}
	
	.disc,
	.time {
		margin-top: 0;
	}
	
	/* Slide */
	.main-slide .slide-arrow {
		top: 50%;
	}
	
	/* Logo */
	.logo {
		top: 1.5em;
		left: 3em;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
	}
	
	.logo img {
		max-width: none;
	}
	
	/* Title */
	.t01 {
		font-size: 1.5em;
	}
	
	.t02 {
		font-size: 1.5em;
	}
	
	/* About */
	.sec01 {
		padding: 7em 0 9em 0;
	}
	
	.sec01 p {
		line-height: 2.3em;
	}
	
	/* Image Box */
	.img_box {
		padding: 12em 0;
	}
	
	.img_box_a {
		background: url("https://hikarisukoyaka.com/wp-content/uploads/2025/10/t01.jpg") no-repeat center center fixed;
		background-size: cover;
	}
	
	.img_box_b {
		background: url("https://hikarisukoyaka.com/wp-content/uploads/2025/10/t02.jpg") no-repeat bottom center fixed;
		background-size: cover;
	}
	
	/* Box */
	.box01 {
		padding: 1.5em 2em;
	}
	
	/* Rule */
	#rule .box01 p {
		font-size: 1.05em;
	}
	
	.rule_box02 {
		padding: 0;
	}
	
	.rb_l {
		margin-bottom: 0;
	}
	
	.rb_r_text .t03 {
		text-align: left;
	}
	
	/* Service */
	#service {
		padding-top: 1em;
		padding-bottom: 2em;
	}
	
	
	/* Contact */
	
	.mail_box dd input,
	.mail_box dd textarea {
		font-size: 1em;
	}
	
	.contact_box > .map_box {
		padding: 2em 1.5em;
	}
	
	/* Footer */
	
	.footin{margin:0 auto;width:100%;text-align: center;}
	
	/* Thanks */
	.btn a {
		padding: 0.5em 3em;
	}
	
	.entry-buttonwrap {
    flex-direction: row;
    justify-content: center;
  }

  .entry-btn {
    width: 320px;
    justify-content: center;
  }
	
}

/* ========================================
   Desktop Small: 992px以上
======================================== */
@media screen and (min-width: 768px) {
	.head_box,
	.menu_list,
	.map_box,
	.footer_box,
	.ft_r {
		flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
	}
	
	h1,
	.menu_list li,
	.map_text,
	.map,
	.ft_r {
		width: auto;
	}
	
	/* Header */
	.head_box {
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	
	/* Menu */
	.menu .container {
		width: auto;
	}
	
	.menu-trigger {
		display: none;
	}
	
	nav {
		width: auto;
		height: auto;
		padding-top: 0;
		background-color: transparent;
		position: static;
		transform: none;
		transition: none;
	}
	
	.menu_list {
		justify-content: space-around;
		-webkit-justify-content: space-around;
	}
	
	.menu_list li {
		text-align: left;
		padding: 0;
	}
	
	/* Rule */
	.rule_box02 {
		margin: 5em 0;
	}
	
	.rb_l {
		width: 34%;
	}
	
	.rb_r {
		width: 66%;
		padding-left: 2.5em;
	}
	
	.rb_r > p {
		float: left;
	}
	
	.rb_r_text {
		float: left;
	}
	
	.rb_r .img_frame {
		margin-right: 2em;
	}
	
	.img_frame {
		max-width: 380px;
	}
	
	/* Service */
	#service .flex_box {
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	
	#service .flex_box dl {
		width: 49%;
	}
	
	/* Contact */
	.contact_box {
		justify-content: space-between;
		-webkit-justify-content: space-between;
	}
	
	.contact_box > div {
		width: 30%;
	}
	
	.contact_box > .map_box {
		width: 68%;
		padding: 2em 1em;
		    justify-content: space-around;
	}
	
	.map_box {
		flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
	}
	
	.map_text {
		width: auto;
	}
	
	.map {
		width: 55%;
		padding-left: 1em;
	}
	
	.map iframe {
		max-height: none;
	}
	
	/* Footer */
	.ft_l,
	.ft_c {
		width: auto;
		margin-bottom: 0;
	}
	
	.ft_r {
		display: block;
	}
	
	.ft_r li {
		width: auto;
		padding: 0;
	}
	
	
 .job-row {
    display: flex;
    padding: 20px 0;
  }

  .job-title {
    width: 25%;
    margin-bottom: 0;
    padding-right: 20px;
    border-right: 1px solid #ccc;
  }

  .job-content {
    width: 75%;
    padding-left: 20px;
  }	
	
	.global-nav {
    font-size: .7em;
	}
	
}

/* ========================================
   Desktop Medium: 1024px以上
======================================== */
@media screen and (min-width: 1024px) {
	
	.site-title img {
    width: 180px;
}
		.global-nav {
    font-size: .9em;
	}
	
	.img_frame {
		max-width: 315px;
	}
	
	.t04 {
		font-size: 1em;
	}
}

/* ========================================
   Desktop Large: 1500px以上
======================================== */
@media screen and (min-width: 1500px) {
	.main-slide .slide-arrow {
		width: 1.7vw;
		height: 1.7vw;
	}
}